We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Version of cells compiled against .net framework 4.x


Do you have a version of Aspose.Cells that is compiled against the 4.x framework?

We are building new servers and don't wish to put on the 2.0 framework.

Thanks,

John

Hi John,


Thank you for contacting Aspose support.

I am afraid, the current implementation of Aspose.Cells for .NET API does not provide an assembly specifically compiled for .NET Framework 4.0 & above. You can either use the assembly compiled on .NET Framework 2.0 or 3.5 (present in net2.0 & net3.5 folders respectively). If you have any confusion, please go through the readme.txt file present in the installation directory of Aspose.Cells for .NET API.


Do you know if it has been added as an issue for a future release?


It looks like from this thread in the Aspose.Words forum that a 4.0 dll will be available in a future release for Words.

https://forum.aspose.com/t/42318


Is this the same case for Cells?

Thanks,

John

Hi John,


I have checked the database for similar requests but I could not find any, however, I can log a request for the product team’s review if you can confirm that you wish to have a specific Aspose.Cells for .NET assembly compiled on .NET Framework 4.0 on similar lines as of mentioned thread.

Hi,

Yes … we would like to have a Aspose.Cells for .NET compiled on the 4.x framework.

Thanks!

-John

Hi John,


Thank you for the confirmation.

We have forwarded your request to the product team by logging the ticket (CELLSNET-44040) in our database. As soon as we have some updates for your, we will post here for your kind reference.

Hi,


Please try our latest version/fix: Aspose.Cells for .NET v8.6.2, you may download it here:
http://www.aspose.com/community/files/51/.net-components/aspose.cells-for-.net/entry670670.aspx

We have included the .NET framework 4.0 library of Aspose.Cells in the release archive, you may get it from net4.0 folder at your installation folder (e.g “…\Aspose.Cells for .NET\Bin\net4.0”).

Let us know if we can be of any further help.

Thank you.